.rcol {font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 75%; color: #000000; margin-left: 0pt; text-align: center; }	
.rcol1 {font-size: 120%;}

.rcolfeedback {font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 100%; color: #000000; margin-left: 0; padding: 2pt; text-align: left;}	

.botp {margin-top: 5pt; text-align: center;}

.opis {margin-top: 1pt;}
.contenttable-0 {
1border: 2 solid  #d0d0d0;  
border-collapse: collapse;
width: 100%;
font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 75%; color: #555555; margin-left: 0pt; text-align: center;  !important;}	

.1contenttable {
border: 2 solid  #d0d0d0;  
1border-collapse: collapse; !important;}

.contenttable  td { border: 1px solid #999999;}

.1contenttable contenttable-0 { border: 2;  !important; border-collapse: collapse;}

.td-0 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-1 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-2 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-3 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-4 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-5 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-6 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-7 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-8 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-9 {border: 1 solid  #d0d0d0; padding:5pt;}
.td-10 {border: 1 solid  #d0d0d0; padding:5pt;}







/* main wrap */
div.tx-tab-pi1{overflow:hidden;}
* html div.tx-tab-pi1{height:1%;}

/* tab bar */
div.tx-tab-bar{width:100%;float:left;}
ul.tx-tab-bar{
  float:left;
  display:inline;
  margin:0 1em; 
  padding:0;
  line-height:2em;
}
li.tx-tab-bar-item{
  float:left;
  display:inline;
  margin:0 2px 0 0;
  padding: 0;
  list-style-type:none;
  line-height:2em;
  border:#66a 1px solid;
  border-bottom:0px;
  color:#ff0000;
  font-weight:bold;
}
li.tx-tab-bar-item a{text-decoration:none !important;}
li.tx-tab-bar-item a{display:block;line-height:2em; margin:0; padding:0 1em;}
li.tx-tab-bar-item a,li.tx-tab-bar-item a:visited{background:#ffff00;}
li.tx-tab-bar-item a:hover{background:#ccf;}
a.tx-tab-bar-item-selected{background:#00f !important;}
li.tx-tab-bar-item a{color:#000;}
li.tx-tab-bar-item a.tx-tab-bar-item-selected{color:#fff;}

/* tab panel */
div.tx-tab-panel-wrap{width:100%;float:left;}
div.tx-tab-panel{margin:0px;padding:10px;border:#00a 1px solid;}


.tx-tab-bar-item{color : #ff6666;
font-family : Verdana, Arial, Helvetica, sans-serif;
1margin : 0;
1padding : 0;
1font-size: 12pt;

background-color: #99ff99;
}



body {
line-height : 100%;
color : #666666;
font-family : Verdana, Arial, Helvetica, sans-serif;
1margin : 0;
1padding : 0;
1font-size: 12pt;

background-color: #ffffff;
}

.snippet { margin-left: 210pt; margin-right: 190pt;}
.topmenubar {background-image : url(/fileadmin/templates/img5/fon-topmenu.gif);} 

.common_basket_state {font-family: arial narrow; font-weight: bold; font-size: 80%; text-align: center; color: #0d8e98;}
.zcont {font-family: tahoma; font-weight: bold; font-size: 80%; text-align: center; color: #0d8e98;}
.1menu_level1_tab {background-color: #dddddd;}

.spec { text-align: center; color: #663300;
border: 1 solid  #808000;
border-collapse: collapse;
float: none;
}  
.specifik {font-family: arial narrow; font-size: 70%; text-align: center; color: #663300;}  
.bigspecifik {font-family: arial narrow; font-size: 80%; text-align: center; color: #663300;}  
#poloskf {width: 100%; 947; height: 7px; align=center; background: #f16b22; #59a1a1; 1border-top: 1px solid #7ab4b4; 1border-bottom: 1px solid #bdd9d9; font-size:1px;}


.csc-textpic-caption {font-family: arial narrow; font-size: 90%; text-align: center; color: #663300;}  

.reklamka {1background-image : url(/fileadmin/templates/img/fon_top_5.jpg); background-repeat : no-repeat; background-position : top left;}
.vkorzinu {padding:8pt;}

.shopborder {BORDER-COLLAPSE: collapse; border-color: 1pt;}

.mini_page_label_state {font-family: Tahoma; font-weight: bold; color: #ffffff; text-align: left; font-size: 90%; margin-top: 10pt; }

.floatleft {float :left; }

.rightfloat {float :right; margin-left: 20pt; }

.usl {font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 65%; color: #333333; margin-left: 0pt; text-align: center;  }

.basket {font-family : Arial, Helvetica, sans-serif; font-size: 75%; color: #336074; margin-left: 0pt; text-align: justify; }

.katkii {font-family : Arial, Helvetica, sans-serif; font-size: 75%; color: #256fa7; margin-left: 0pt; text-align: justify; }

.form_1 {margin: 0pt;}

.price {font-family : Arial, Helvetica, sans-serif; font-size: 80%; color: #222233; margin-left: 0pt; text-align: center; }
.price1 {font-family : Arial, Helvetica, sans-serif; font-size: 80%; color: #222233; margin-left: 0pt; }

.price_head {font-family : Arial, Helvetica, sans-serif; font-size: 80%; font-weight: bold; color: #256fa7; margin: 0pt; text-align: center; }
.cat-title {font-family: Tahoma; font-size: 90%; color: #256fa7; font-weight: bold; margin-left: 0pt; margin-bottom: 8pt;}
.cat-shortdesc {font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 75%; color: #333333; margin-left: 0pt; text-align: left; }	

.leftmenubody {background-repeat: repeat-y;}
.leftpole {background-image : url(/fileadmin/templates/img2/left.jpg); background-repeat: repeat-y; background-position: top right;}
.righttpole {background-image : url(/fileadmin/templates/img2/right.jpg); background-repeat: repeat-y; background-position: top left;}

.topmenutab { margin: 0; margin-bottom: 10pt; }

.picon {font-family: Tahoma; font-size: 80%; color: #503c2c; margin-left: 5pt; font-weight: bold;}

.gal_cell {font-family: Arial Narrow; font-size: 70%; color: #65231e; margin: 15pt;}

.head_table {background-image : url(/fileadmin/templates/img/fon_top_5.jpg); background-repeat : repeat-x; background-position : top left;}
.rightpad {background-image: url(/fileadmin/templates/img/fon-right.jpg); background-repeat: repeat-y; background-position: top right;}
.leftpad {background-image: url(/fileadmin/templates/img/fon-left.jpg); background-repeat: repeat-y; background-position: top left;}
.mainpad {1background-image : url(/fileadmin/templates/img/fon.jpg); background-repeat: repeat-x;}

.topleft {background-image : url(/fileadmin/templates/img/1-top-left-fon.jpg); background-repeat: no-repeat; background-position: top left;}
.topright {background-image : url(/fileadmin/templates/img/1-top-right-fon.jpg); background-repeat: no-repeat; background-position: top right;}
.topcenter {background-image : url(/fileadmin/templates/img/fon.jpg); background-repeat: repeat-x; background-position: top right;}

.bottomtab {background-image : url(/fileadmin/templates/img/fon-bot.jpg); background-repeat: repeat-x; background-position: bottom right;}




table.main {
	align: center;
	width: 866;
	height: 100%;
	1border-collapse: collapse;
	1background-image : url(/fileadmin/templates/img/fon.gif);
	
}


p {font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 75%; color: #333333; margin-left: 0pt; text-align: justify; }	
a { text-decoration: none; color: #256fa7; }
.bot_p {font-family: tahoma; font-size: 80%; color: #533d2f; padding-bottom: 0pt; padding-top: 0pt; margin-bottom: 0pt; margin-left: 208pt; margin-right: 200pt; margin-top: 0pt;}	


li {font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 75%; color: #333333; margin-left: 0pt; text-align: left; }	

.coord {font-family: arial; color: #333333; font-weight: normal; font-size: 70%; margin-top: 1pt; margin-left: 0pt; }
.coord a {text-decoration: none; color: #333399; }
.coord a:hover {text-decoration: underline; color: #FF0000; }

ul.text  {font-family: verdana; 1font-size: 80%; color: #000033; margin-left: 40pt; }
ul.text a {color: #003300; text-decoration: none;}

.bot_menu {padding-bottom: 5px; font-family: tahoma; font-weight: normal; color: #00a5e3; font-size: 80%; }
.bot_menu a {text-decoration: none; color: #00a5e3; }
.bot_menu a:hover {text-decoration: underline; color: #00a5e3; }

.pic_menu {position: absolute; left: 190; top: 175; }

.podp {font-family: arial; font-size: 80%; color: #000000; letter-spacing: 2pt; text-align: left; padding: 5pt;  padding-bottom: 0pt; padding-top: 0pt; margin-left: 22pt; margin-bottom: 3pt; margin-top: 5pt; font-weight: normal;} 
.podppp {font-family: arial; font-size: 70%; color: #333333; text-align: center; font-weight: bold; }

.slogan {font-family: tahoma; font-size: 140%; font-weight: normal; color: #ffffff; letter-spacing: 2pt; margin-left: 65pt; margin-bottom: 3pt; margin-top: 0pt; }

.news {font-size: 70%; color: #666666; font-family: arial; padding: 1pt; margin: 1pt; }
.news a {color: #666666; text-decoration: none;}
.news a:hover {color: red; text-decoration: underline;}

/*h1 {font-family: Tahoma; color: #016d79; font-weight: normal; text-align: left; padding: 5pt; padding-top: 4pt; padding-bottom: 2pt; font-size: 120%; margin-left: 10pt; margin-right: 120pt; margin-top: 0pt; margin-bottom: 2pt; line-height: 110%; }*/
h1 {font-family: Tahoma; font-size: 140%; color: #FF0000; font-weight: Bold; margin-left: 170pt; }
h2 {font-family: Tahoma; color: #00a5e3; font-weight: normal; text-align: left; font-size: 110%; padding: 5pt; margin: 0pt; }
h3 {font-family: Tahoma; font-size: 110%; color: #00a5e3; font-weight: normal; margin-left: 0pt; }	
h4 {font-family: arial; font-size: 80%; color: #00a5e3; margin: 0pt; margin-left: 5pt; padding: 0pt;}
h5 {font-family: arial; font-size: 75%; text-align: center; color: #00a5e3; background-color: #666666; margin: 10pt; margin-bottom: 2pt; padding:2pt;}

.pl {margin-top: -12; font-family: Tahoma; font-size: 140%; color: #FF0000; font-weight: Bold; margin-left: 395pt; }

/fileadmin/templates/img4/

.bod {background-image : url(/fileadmin/templates/img4/fonfon3.jpg); background-color: #f6df5a; background-position : left top; background-repeat: repeat-y;}
.frame1 {background-image : url(/fileadmin/templates/img4/fon5.jpg); background-position : left top; background-repeat: no-repeat;}
.frame2 {background-image : url(/fileadmin/templates/img4/topfon2.png); background-position : left top; background-repeat: no-repeat;}
.frame3 {background-image : url(/fileadmin/templates/img4/topfon2mirr.png); background-position : right top; background-repeat: no-repeat;}

	
	
.menu_v1_lev1 {font-family: tahoma; font-weight: bold; font-size: 80%; color: #666666;}
.menu_v1_lev1 a {text-decoration: none; color: #666666;}
.menu_v1_lev1 a:hover {text-decoration: underline; color: #00a5e3;}

.11menu_v1_lev1 a:hover {text-decoration: underline; color: #ca2817; }

.menu_v1_lev2 {font-family: tahoma; font-weight: normal; color: #666666; font-size: 80%; margin-left: 10pt; }
.menu_v1_lev2 a {text-decoration: none; color: #666666; }
.menu_v1_lev2 a:hover {text-decoration: underline; color: #00a5e3; }

.menu_v1_lev3 {font-family: tahoma; font-weight: normal; color: #666666; font-size: 75%; margin: 0pt; margin-left: 5pt;}
.menu_v1_lev3 a {text-decoration: none; color: #666666; }
.menu_v1_lev3 a:hover {text-decoration: underline; color: #00a5e3; }

.menu_v1_lev4 {font-family: arial; font-weight: normal; color: #ba4d00; font-size: 75%; margin: 0pt;}
.menu_v1_lev4 a {text-decoration: none; color: #ba4d00; }
.menu_v1_lev4 a:hover {text-decoration: underline; color: #ba4d00; }

.menu_v1_lev5 {font-family: arial; font-weight: normal; color: #ba4d00; font-size: 70%; margin: 0pt;}
.menu_v1_lev5 a {text-decoration: none; color: #ba4d00; }
.menu_v1_lev5 a:hover {text-decoration: underline; color: #ba4d00; }


.menu_v2_lev1 {font-family: arial; color: #aaed55; font-weight: bold; font-size: 80%; }
.menu_v2_lev1 a {text-decoration: none; color: #555555; }
.menu_v2_lev1 a:hover {text-decoration: underline; color: #FF9900; }


.left_menu1 {font-family: verdana; font-weight: bold; font-size: 75%; }
.left_menu1 li {margin-top: 0pt; line-height : 140%; type: none; margin-bottom: 0pt; }
.left_menu1 a {text-decoration: none; color: #4E6472; }
.left_menu1 a:hover {text-decoration: underline; color: #FF3300; }
ul.left_menu1 {margin-top: 5pt; margin-bottom: 9pt; margin-left: 20pt; color: #336633; list-style-image : url(img/bull_8.gif);  }

.left_menu2 {font-family: verdana; font-weight: normal; font-size: 75%; }
.left_menu2 li {margin-top: 0pt; line-height : 140%; type: none; margin-bottom: 0pt; }
.left_menu2 a {text-decoration: none; color: #4E6472; }
.left_menu2 a:hover {text-decoration: underline; color: #FF3300; }
ul.left_menu2 {margin-top: 3pt; margin-bottom: 5pt; margin-left: 30pt; color: #336633; list-style-image : url(img/bull_9.gif);  }



.top_menu {font-family: Tahoma; color: #ffffff; RRR#71726d; font-weight: bold; font-size: 80%; 1margin-left: 15pt; text-decoration: none; margin-top: 0pt; padding: 2pt; }
.top_menu li {margin-top: 1pt; line-height : 120%;}
.top_menu a {text-decoration: none; color: #ffffff; }
.top_menu a:hover {text-decoration: underline; color: #ffffff; }

.top_menu_act {font-family: Tahoma; color: #ff6666; font-weight: bold; font-size: 80%; 1margin-left: 15pt; text-decoration: none; margin-top: 0pt; padding: 2pt; }
.top_menu_act li {margin-top: 1pt; line-height : 120%;}
.top_menu_act a {text-decoration: none; color: #ca2817; }
.top_menu_act a:hover {text-decoration: underline; color: #ca2817; }





.sitemap1 {font-family: verdana; color: #666666; font-weight: bold; font-size: 80%; margin-left: 15pt;}
.sitemap1 a {text-decoration: none; color: #666666; }
.sitemap1 a:hover {text-decoration: underline; color: #FF9900; }

.sitemap2 {font-family: verdana; color: #666666; font-weight: normal; font-size: 80%; margin-left: 30pt;}
.sitemap2 a {text-decoration: none; color: #666666; }
.sitemap2 a:hover {text-decoration: underline; color: #FF9900; }

.sitemap3 {font-family: verdana; color: #666666; font-weight: normal; font-size: 80%; margin-left: 45pt;}
.sitemap3 a {text-decoration: none; color: #666666; }
.sitemap3 a:hover {text-decoration: underline; color: #FF9900; }

.sitemap4 {font-family: verdana; color: #666666; font-weight: normal; font-size: 80%; margin-left: 60pt;}
.sitemap4 a {text-decoration: none; color: #666666; }
.sitemap4 a:hover {text-decoration: underline; color: #FF9900; }


.menu_lev1 {font-family: verdana; color: #666666; font-weight: normal; font-size: 80%; margin-left: 25pt;}
.menu_lev1 a {text-decoration: none; color: #666666; }
.menu_lev1 a:hover {text-decoration: underline; color: #FF9900; }



h2.prod_title {font-family: Tahoma; color: #555555; text-align: left; font-size: 110%; padding: 0pt; margin: 0pt; margin-bottom: 5pt;}
.prod_summ {font-family: arial; font-size: 80%; color: #666666; margin-left: 0pt; text-align: justify; }	
.prod_code {font-family: Tahoma; color: #444444; text-align: left; font-size: 90%; padding: 5pt; margin: 0pt; }
.prod_label_price {font-family: Tahoma; color: #444444; text-align: right; font-size: 90%; padding: 5pt; margin: 0pt; }
.prod_price {font-family: Tahoma; color: #444444; text-align: left; font-size: 90%; padding: 5pt; margin: 0pt; }

.prod_zoom_txt {font-family: Arial Narrow; color: #666699; text-align: center; font-size: 75%; padding: 2pt; margin: 0pt; }
.prod_zoom_txt a {color: #666699;  }
.prod_zoom_txt a:hover {text-decoration: underline; color: #995402; }

.basket_del {font-family: Arial Narrow; color: #666699; text-align: center; font-size: 75%; padding: 2pt; margin: 0pt; }
.basket_del a {color: #666699;  }
.basket_del a:hover {text-decoration: underline; color: #3333ff; }

.label_state {font-family: Tahoma; font-weight: bold; color: #555555; text-align: left; font-size: 80%; padding: 5pt; margin: 0pt; }
.page_label_state {font-family: Tahoma; font-weight: bold; color: #336074; text-align: left; font-size: 90%; margin: 0pt; }

.page_navigator{font-family: Tahoma; font-weight: bold; color: #555555; text-align: left; font-size: 80%; padding: 5pt; margin: 0pt; margin-top: 3pt; margin-bottom: 5pt; }

.form_field_title {font-family: Arial; font-weight: bold; color: #555555; text-align: left; font-size: 80%; padding: 5pt; margin: 0pt; margin-top: 3pt; margin-bottom: 5pt; }